Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001742graphvizDotpublic2009-10-27 15:502013-10-22 10:35
ReporterDavid 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSx86-Linux-Ubuntu 9.04OS Version
Summary0001742: dot: error while loading shared libraries: libgvc.so.5: cannot open shared obj
Description



I get the error



"dot: error while loading shared libraries:
libgvc.so.5: cannot open shared obj"



when using dot (e.g. in response to dot -V)



I have libgvc.so.4 on my installed, where can I get libgvc.so.5 for
Ubuntu 9.04?



Thanks
Additional Information

[ellson]
There must be something wrong with the dependencies in our debian packages.

Please remove your libgraphviz4 and install the latest from www.graphviz.org.

[david]
how do I remove libgraphviz4?

[david]
E: graphviz-cairo: subprocess post-removal script returned error exit status 127

Thanks for any help you can offer with this!

[ellson]
Remove graphviz-cairo too. There is no longer a separate package for graphviz-cairo as its now the default renderer in the base package.

The post-removal script is attempting to regenerate the plugin config file. This should be harmless as it will be regenerated when
you install graphviz again.

TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENTinactive - presumed solved
FORMER-ID1801
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT*
VERSION     2.24.0-1
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user695
2013-10-22 10:35 ellson FIX-COMMENT => inactive - presumed solved
2013-10-22 10:35 ellson Status acknowledged => closed
2013-10-22 10:35 ellson Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker